## hubzero-textifier 1.0.0

=== Makefile ===
# @package      hubzero-textifier
# @file         Makefile
# @author       Steve Snyder <snyder13@purdue.edu>
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBINDIR=$(DESTDIR)/usr/bin
ETCDIR=$(DESTDIR)/etc

INCLUDES=-I/usr/include/poppler
CPPFLAGS=${INCLUDES} -Wno-write-strings -Wall -Wextra -Weffc++ -lcryptopp -lpoppler -lboost_regex -lmysqlpp -lfontconfig -lfreetype -lpthread -lexpat -I/usr/include/mysql

default build all: textifier

textifier: textifier.cpp
	g++ ${CPPFLAGS} $< -o $@

install: build
	install textifier $(USRBINDIR)/textifier --mode 0755
	install textifier.conf $(ETCDIR)/textifier.conf --mode 0644

clean:
	rm -f textifier.o
