## hubzero-textifier 1.1.1

=== Makefile ===
--- 
+++ 
@@ -33,13 +33,17 @@
 CPPFLAGS=${INCLUDES} -Wno-write-strings -Wall -Wextra -Weffc++ -lcryptopp -lpoppler -lboost_regex -lmysqlpp -lfontconfig -lfreetype -lpthread -lexpat -I/usr/include/mysql
 
 default build all: textifier
+	@true
 
 textifier: textifier.cpp
 	g++ ${CPPFLAGS} $< -o $@
 
 install: build
-	install textifier $(USRBINDIR)/textifier --mode 0755
-	install textifier.conf $(ETCDIR)/textifier.conf --mode 0644
+	install --mode 0755 -D textifier $(USRBINDIR)/textifier
+	install --mode 0640 -D textifier.conf $(ETCDIR)/textifier.conf
+
+configure:
+	chown root:www-data /etc/textifier.conf
 
 clean:
 	rm -f textifier.o
