## hubzero-textifier 1.1.2

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # @file         Makefile
 # @author       Steve Snyder <snyder13@purdue.edu>
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -32,6 +32,11 @@
 INCLUDES=-I/usr/include/poppler
 CPPFLAGS=${INCLUDES} -Wno-write-strings -Wall -Wextra -Weffc++ -lcryptopp -lpoppler -lboost_regex -lmysqlpp -lfontconfig -lfreetype -lpthread -lexpat -I/usr/include/mysql
 
+DISTRIBUTION=$(shell lsb_release -i -s)
+ifneq ($(DISTRIBUTION),Debian)
+CPPFLAGS += -DRHCOMPILE
+endif
+
 default build all: textifier
 	@true
