## hubzero-textifier 1.2.0

=== Makefile ===
# @package      hubzero-textifier
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
ETC=$(DESTDIR)/etc

INCLUDES=-I/usr/include/poppler
CPPFLAGS+=${INCLUDES} -Wno-write-strings -Wall -Wextra -Weffc++ -lcryptopp -lpoppler -lboost_regex -lmysqlpp -lpthread -I/usr/include/mysql

DISTRIBUTION=$(shell lsb_release -i -s)

ifneq ($(DISTRIBUTION),Debian)
CPPFLAGS += -DRHCOMPILE
endif

all: textifier
	@true

textifier: textifier.cpp
	g++ ${CXXFLAGS} ${CPPFLAGS} ${LDFLAGS} $< -o $@

install:
	install --mode 0755 -D textifier $(USRBIN)/textifier
	install --mode 0640 -D textifier.conf $(ETC)/textifier.conf

postinst:
	chown root:www-data /etc/textifier.conf

clean:
	rm -f textifier.o textifier

.PHONY: all install postinst clean
