## hubzero-textifier 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-textifier
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -29,9 +29,16 @@
 ETC=$(DESTDIR)/etc
 
 INCLUDES=-I/usr/include/poppler
+DISTRIBUTION=$(shell lsb_release -i -s)
+MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+
 CPPFLAGS+=${INCLUDES} -Wno-write-strings -Wall -Wextra -Weffc++ -lcryptopp -lpoppler -lboost_regex -lmysqlpp -lpthread -I/usr/include/mysql
 
-DISTRIBUTION=$(shell lsb_release -i -s)
+ifeq ($(DISTRIBUTION),Debian)
+ifeq ($(MAJORVERSION),8)
+CPPFLAGS+=-std=c++11 -lboost_filesystem -lboost_system `pkg-config --cflags glib-2.0` `pkg-config --cflags cairo` `pkg-config --cflags poppler-glib` `pkg-config --libs cairo` `pkg-config --libs glib-2.0` `pkg-config --libs poppler-glib` -DV46
+endif
+endif
 
 ifneq ($(DISTRIBUTION),Debian)
 CPPFLAGS += -DRHCOMPILE
@@ -47,10 +54,13 @@
 	install --mode 0755 -D textifier $(USRBIN)/textifier
 	install --mode 0640 -D textifier.conf $(ETC)/textifier.conf
 
+uninstall:
+	@true
+
 postinst:
 	chown root:www-data /etc/textifier.conf
 
 clean:
 	rm -f textifier.o textifier
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean
