## hubzero-textifier 2.1.1-1+deb7

=== debian/changelog ===
hubzero-textifier (2.1.1-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 12:40:55 -0400

hubzero-textifier (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 12:05:12 -0400

hubzero-textifier (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 10 Sep 2015 11:36:27 -0400

hubzero-textifier (1.3.1-1) unstable; urgency=low

  * made compatible with debian 8

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 10 Sep 2015 11:02:44 -0400

hubzero-textifier (1.3.0-1) unstable; urgency=low

  * update version number for diego repo

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 15:50:07 -0400

hubzero-textifier (1.2.0-1) unstable; urgency=low

  * Update packaging, copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 06 Sep 2014 15:42:58 -0400

hubzero-textifier (1.1.2-1) unstable; urgency=low

  * Update copyright statements 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 17 Aug 2013 16:54:11 -0400

hubzero-textifier (1.1.1-1) unstable; urgency=low

  * fix default insert statement in config file to match current schema 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 11:48:12 -0400

hubzero-textifier (1.1.0-1) unstable; urgency=low

  * clean up packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 23:02:29 -0400

hubzero-textifier (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 04 Sep 2012 15:11:03 -0400
