## hubzero-textifier 2.1.1-1+deb8

=== debian/changelog ===
hubzero-textifier (2.1.1-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 12:40:55 -0400
