=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
-Build-Depends: debhelper (>= 8.0.0), libmysql++-dev, libcrypto++-dev, libpoppler-dev, libboost-regex-dev, libboost-filesystem-dev   
+Build-Depends: debhelper (>= 8.0.0), libmysql++-dev, libcrypto++-dev, libpoppler-dev, libboost-regex-dev, libboost-filesystem-dev   , libpoppler-glib-dev
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org
