=== debian/changelog ===
hubzero-textifier (2.2.3-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 22:36:03 -0700

hubzero-textifier (2.2.2-1) unstable; urgency=low

  * add missing parameter to TextOutputDev

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 04 May 2020 12:59:31 -0700

hubzero-textifier (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sun, 03 May 2020 17:43:51 -0700

hubzero-textifier (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 12 Apr 2018 16:50:27 -0400

hubzero-textifier (2.1.1-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 12 Apr 2018 12:40:55 -0400
