=== debian/control ===

Source: hubzero-textifier
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0), libmysql++-dev, libcrypto++-dev, libpoppler-dev, libboost-regex-dev, libboost-filesystem-dev     
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-textifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HUBzero textifier CMS helper
 Converts various file formats into pure text and stores it in a database 
 field to use in search indexing.
